Support » Plugin: WP Cerber Security, Anti-spam & Malware Scan » Cannot change from Limit Login attempts to WP Cerber

  • Resolved MiKa

    (@photoweblog)


    Hi,

    up to now we were using Limit Login Attempts which is working fine for us. But WP Cerber seems to be the next level of security solution for WordPress!
    Unfortunately we can not change, since PHP V 5.2.6-1+lenny8 ist not supported, but PHP 5.3.0 is required.
    You know, changing PHP version is not like changing socks 😉

    Br, Photoweblog

    https://wordpress.org/plugins/wp-cerber/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Cannot change from Limit Login attempts to WP Cerber’ is closed to new replies.